Subject: Re: bug#77917: 31.0.50; [PATCH] Stop using the "stop" sign for all warning levels

From: Ihor Radchenko <[email-masked]>
Date: Sat, 03 May 2025 09:08:22 +0000

Eli Zaretskii <[email-masked]> writes:

>> >> I attach a patch that uses a different icon for "warning" than for
>> >> "error" or "emergency".
>> > 
>> > That's wrong, IMO, see above.
>> 
>> I see, thank you!
>
> No further comments, so I'm now closing this bug.

But there have been alternative suggestions.
Are they all discarded?

-- 
Ihor Radchenko // yantar92,
Org mode maintainer,
Learn more about Org mode at <https://orgmode.org/>.
Support Org development at <https://liberapay.com/org-mode>,
or support my work at <https://liberapay.com/yantar92>